/*
Theme Name: Neotech Child
Theme URI: https://demo.deothemes.com/neotech/
Template: neotech
Author: DeoThemes
Author URI: https://deothemes.com
Description: Neotech is a modern WordPress theme for Blogs and Magazines
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: neotech-child
Tags: blog, translation-ready, theme-options, custom-logo, grid-layout, footer-widgets, featured-images

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.nav__right{background:rgba(255,255,255,1) !important}
header .nav__wrap{position:relative;}
.nav__right {line-height: 30px;}
.nav__menu > li > a{line-height:40px}
body.home .elementor.elementor-202{margin-top:0}
.nav__holder.nav--sticky{top:0 !important}
.logo img {height: 70px;}
.footer__bottom {
	background-color: #041726 !important;
}
@media screen and (min-width: 992px) {
	.logo__img:not(.right-logo){position:relative;top:-10px;}
	header .flex-parent{position:relative}
	header .container{max-width:inherit;padding:0}
	.nav__right, header .flex-parent, .nav__menu {max-width: 1130px; margin: 0 auto;}
	.nav__menu {display: inherit !important;}
}
@media screen and (max-width: 991px) {
	.nav-icon-toggle__inner, .nav-icon-toggle__inner:before, .nav-icon-toggle__inner:after{background-color: #80c3ec !important;}
	.logo{position:static;}
	header .flex-parent{height:50px}
	.sidenav__menu-dropdown a, .sidenav__menu-link{color:#fff !important}
	.logo img {height: 50px;    width: auto !important;    max-width: 100%;}
	.nav__holder.nav--sticky{top:0 !important;padding:10px 0}
	body.home .elementor.elementor-202{margin-top:-90px}
	.section-wrap{padding-top:50px}	
}
@media screen and (max-width:479px) {
	header .flex-parent{display:block}
	.nav-icon-toggle{margin-right:10px; margin-top:10px}
	.logo img {height: 30px;}
}

@media screen and (max-width:767px) {
	.elementor-1234 .elementor-element.elementor-element-4f4d75cb{background:none;}
	.rs-logo-hide{
		display:none;
	}
}
/*Css for over sub menu*/
.sub-menu {
    text-align: left;
    position: absolute;
    left: 0;
    z-index: 6;
    background: #fff;
    right: 0;
    margin-left: 0;
    padding: 40px 0;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
a.logo.rs-logo-hide {
    position: absolute;
    top: 20px;
    right: 0;
}
.sub-menu ol, .sub-menu ul {
    list-style: none;
}
.logoheader.sub-menu {
    left: 510px;
    top: 20px;
    z-index: 7;
    background: url(img/layout/logos/submenu.jpg) no-repeat #002d4f;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .7);
    box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}
.logoheader.sub-menu {
    padding: 60px 0 40px 100px;
}
.sub-menu li {
    list-style-type: none;
}
.logoheader li {
    float: left;
}

